//[passport](../../../../index.md)/[com.yandex.passport.api](../../index.md)/[PassportAssertionDelegate](../index.md)/[NoOp](index.md)

# NoOp

[passport]\
object [NoOp](index.md) : [PassportAssertionDelegate](../index.md)

## Functions

| Name | Summary |
|---|---|
| [failAssert](fail-assert.md) | [passport]<br>open override fun [failAssert](fail-assert.md)(message: String?, cause: Throwable?) |

## Properties

| Name | Summary |
|---|---|
| [isEnabled](is-enabled.md) | [passport]<br>open override val [isEnabled](is-enabled.md): Boolean = false |
